@media screen and (min-width: 48rem) {
.menu--main > .menu-item a {
    color: var(--color-white);
    background: rgba(255, 255, 255, 0.25);
    padding: 0.9rem 1rem 0.9rem;
    border-radius: 4px;
    text-decoration: none;
    transition: all .2s ease-in-out;
    border:none;
    font-weight: 600;
}

.menu--main > .menu-item a:hover,
.menu--main > .menu-item a:focus {
    color: #fff;
    background: #1f5f86;
    border-radius: 50px;
    text-decoration: none;
    box-shadow: none;
}

}

.menu--main > .menu-item--active-trail a,
.menu--main > .menu-item a:focus,
.menu--main > .menu-item a:hover {
  box-shadow: none;
}